Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233179 - Fedora 5 and 6 packages are newer than Fedora 7 package
Summary: Fedora 5 and 6 packages are newer than Fedora 7 package
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: dstat
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Scott Baker
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE7Target
TreeView+ depends on / blocked
 
Reported: 2007-03-20 19:51 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 0.6.6-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-31 08:01:58 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-20 19:51:10 UTC
Fedora 5 package is newer than Fedora 7 package.
Fedora 6 package is newer than Fedora 7 package.
New build is needed.

scott AT perturb.org:
    dstat
      FE5 > FE7 (0:0.6.4-1.fc5 > 0:0.6.3-5.fc6)
      FE6 > FE7 (0:0.6.4-1.fc6 > 0:0.6.3-5.fc6)


Note You need to log in before you can comment on or make changes to this bug.